<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>Mühle</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="hacker-school.js"></script>
    <script src="muehle.js"></script>
  </head>
  <body>
  </body>
</html>

